Last Comment Bug 780198 - Intermittent browser_dbg_reload-same-script.js | Test timed out, followed by browser_dbg_script-switching.js | The preferred script url wasn't set correctly | uncaught exception - ReferenceError: finish is not defined at debugger/test/head.js:113
: Intermittent browser_dbg_reload-same-script.js | Test timed out, followed by ...
Status: RESOLVED FIXED
[fixed-in-fx-team]
: intermittent-failure
Product: Firefox
Classification: Client Software
Component: Developer Tools: Debugger (show other bugs)
: Trunk
: All Mac OS X
: P2 normal (vote)
: Firefox 18
Assigned To: Panos Astithas [:past]
:
Mentors:
: 782179 (view as bug list)
Depends on: 876277
Blocks: 438871 773732
  Show dependency treegraph
 
Reported: 2012-08-03 10:02 PDT by Tim Taubert [:ttaubert]
Modified: 2013-10-11 10:02 PDT (History)
6 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---
wontfix
fixed
wontfix


Attachments
v1 (2.66 KB, patch)
2012-08-25 15:15 PDT, Victor Porof [:vporof][:vp]
no flags Details | Diff | Review
v2 (3.71 KB, patch)
2012-08-26 00:40 PDT, Victor Porof [:vporof][:vp]
past: review+
lukasblakk+bugs: approval‑mozilla‑aurora+
Details | Diff | Review

Description Tim Taubert [:ttaubert] 2012-08-03 10:02:21 PDT
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45

https://tbpl.mozilla.org/php/getParsedLog.php?id=14101376&tree=Fx-Team
Comment 1 Treeherder Robot 2012-08-03 11:03:46 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=14102362&tree=Fx-Team
Rev3 WINNT 5.1 fx-team pgo test mochitest-other on 2012-08-03 09:28:42
slave: talos-r3-xp-057

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/webconsole/test/browser_webconsole_position_ui.js | Timed out while waiting for: web console position changed to 'window'
Comment 2 Treeherder Robot 2012-08-04 11:18:11 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=14131187&tree=Mozilla-Inbound
Rev4 MacOSX Lion 10.7 mozilla-inbound opt test mochitest-other on 2012-08-04 10:37:30
slave: talos-r4-lion-039

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
Comment 3 Treeherder Robot 2012-08-04 11:18:17 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=14131187&tree=Mozilla-Inbound
Rev4 MacOSX Lion 10.7 mozilla-inbound opt test mochitest-other on 2012-08-04 10:37:30
slave: talos-r4-lion-039

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
Comment 4 Treeherder Robot 2012-08-05 02:16:12 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=14138999&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test mochitest-other on 2012-08-05 00:24:16
slave: talos-r3-w7-069

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
Comment 5 Treeherder Robot 2012-08-06 00:23:00 PDT
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=14151268&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2012-08-05 20:22:40
slave: talos-r3-xp-057

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
Comment 6 Treeherder Robot 2012-08-06 16:06:49 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=14169487&tree=Firefox
Rev3 WINNT 5.1 mozilla-central pgo test mochitest-other on 2012-08-06 15:09:50
slave: talos-r3-xp-057

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_bug567127.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_bug567127.js | Found unexpected add-ons manager window still open
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/components/social/test/browser/browser_workerAPI.js | leaked until shutdown [nsGlobalWindow #10556 https://motown-dev.mozillalabs.com/social/sidebar]
Comment 7 Treeherder Robot 2012-08-08 03:05:36 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=14214596&tree=Birch
Rev4 MacOSX Lion 10.7 birch opt test mochitest-other on 2012-08-07 22:38:30
slave: talos-r4-lion-084

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
Comment 8 Treeherder Robot 2012-08-08 04:39:40 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=14220921&tree=Fx-Team
Rev4 MacOSX Lion 10.7 fx-team opt test mochitest-other on 2012-08-08 03:48:34
slave: talos-r4-lion-075

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
Comment 9 Treeherder Robot 2012-08-08 04:58:13 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=14221480&tree=Mozilla-Inbound
Rev4 MacOSX Lion 10.7 mozilla-inbound opt test mochitest-other on 2012-08-08 04:14:28
slave: talos-r4-lion-009

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
Comment 10 Treeherder Robot 2012-08-08 07:23:00 PDT
Aryeh Gregor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14225032&tree=Try
Rev4 MacOSX Lion 10.7 try opt test mochitest-other on 2012-08-08 06:05:42
slave: talos-r4-lion-017

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
Comment 11 Treeherder Robot 2012-08-08 10:56:35 PDT
bill%wg9s.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=14230733&tree=Firefox
Rev4 MacOSX Lion 10.7 mozilla-central opt test mochitest-other on 2012-08-08 10:17:34
slave: talos-r4-lion-032

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
Comment 12 Treeherder Robot 2012-08-10 06:49:06 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=14292550&tree=Mozilla-Inbound
Rev4 MacOSX Lion 10.7 mozilla-inbound opt test mochitest-other on 2012-08-10 05:43:56
slave: talos-r4-lion-028

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
Comment 13 Treeherder Robot 2012-08-10 10:52:19 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14297815&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2012-08-10 10:07:27
slave: talos-r3-xp-050

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
Comment 14 Treeherder Robot 2012-08-10 12:13:24 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14298761&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2012-08-10 10:45:23
slave: talos-r3-xp-027

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
Comment 15 Treeherder Robot 2012-08-10 14:13:37 PDT
khuey
https://tbpl.mozilla.org/php/getParsedLog.php?id=14301898&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2012-08-10 12:39:23
slave: talos-r3-xp-027

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
Comment 16 Treeherder Robot 2012-08-10 15:38:56 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14302171&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound pgo test mochitest-other on 2012-08-10 12:53:14
slave: talos-r3-xp-043

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
Comment 17 Treeherder Robot 2012-08-10 16:58:41 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14306806&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound pgo test mochitest-other on 2012-08-10 15:56:39
slave: talos-r3-xp-036

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
Comment 18 Treeherder Robot 2012-08-11 05:24:49 PDT
honzab.moz%firemni.cz
https://tbpl.mozilla.org/php/getParsedLog.php?id=14312468&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound pgo test mochitest-other on 2012-08-10 23:49:08
slave: talos-r3-xp-025

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
Comment 19 Treeherder Robot 2012-08-11 10:43:28 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14316297&tree=Ionmonkey
Rev3 WINNT 5.1 ionmonkey pgo test mochitest-other on 2012-08-11 08:34:39
slave: talos-r3-xp-065

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
Comment 20 Treeherder Robot 2012-08-12 09:04:05 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14323413&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound pgo test mochitest-other on 2012-08-12 00:34:27
slave: talos-r3-xp-055

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
Comment 21 Treeherder Robot 2012-08-12 09:14:14 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14323335&tree=Profiling
Rev3 WINNT 5.1 profiling opt test mochitest-other on 2012-08-12 00:03:39
slave: talos-r3-xp-070

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
Comment 22 Treeherder Robot 2012-08-12 09:15:09 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14318347&tree=Profiling
Rev3 WINNT 5.1 profiling opt test mochitest-other on 2012-08-11 11:40:22
slave: talos-r3-xp-051

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_464620_b.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: win.frames[1].document.body is null at chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_464620_b.js:35
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_464620_b.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_464620_b.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/browser/components/sessionstore/test/browser_464620_b.html
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_464620_b.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/browser/components/sessionstore/test/browser_464620_b.html
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
Comment 23 Treeherder Robot 2012-08-12 15:38:29 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14315927&tree=Firefox
Rev3 WINNT 5.1 mozilla-central pgo test mochitest-other on 2012-08-11 08:10:30
slave: talos-r3-xp-051

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
Comment 24 Treeherder Robot 2012-08-12 16:35:56 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14328113&tree=Try
Rev3 WINNT 5.1 try opt test mochitest-other on 2012-08-12 15:46:29
slave: talos-r3-xp-027

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug562797.js | Should be showing the webpage - Got about:addons, expected http://example.com/
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug562797.js | Should not be able to go back
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug562797.js | Should be able to go forward
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug562797.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug562797.js | Found a tab after previous test timed out: about:addons
Comment 25 Treeherder Robot 2012-08-13 01:22:31 PDT
Aryeh Gregor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14327378&tree=Try
Rev3 WINNT 5.1 try opt test mochitest-other on 2012-08-12 12:16:27
slave: talos-r3-xp-018

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_464620_a.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: win.frames[0].document.body is null at chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_464620_a.js:35
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_464620_a.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_464620_a.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/browser/components/sessionstore/test/browser_464620_a.html
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_464620_a.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/browser/components/sessionstore/test/browser_464620_a.html
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
Comment 26 Treeherder Robot 2012-08-13 04:05:18 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=14336605&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound pgo test mochitest-other on 2012-08-13 03:19:21
slave: talos-r3-xp-062

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
Comment 27 Treeherder Robot 2012-08-13 07:23:03 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=14339789&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound pgo test mochitest-other on 2012-08-13 06:11:48
slave: talos-r3-xp-023

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
Comment 28 Treeherder Robot 2012-08-13 07:52:01 PDT
bbondy
https://tbpl.mozilla.org/php/getParsedLog.php?id=14331037&tree=Try
Rev3 WINNT 5.1 try opt test mochitest-other on 2012-08-12 20:13:29
slave: talos-r3-xp-014

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
Comment 29 Treeherder Robot 2012-08-13 08:03:19 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=14340878&tree=Firefox
Rev3 WINNT 5.1 mozilla-central pgo test mochitest-other on 2012-08-13 07:15:28
slave: talos-r3-xp-056

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_615394-SSWindowState_events.js | [test_setBrowserState] window1 ready event count correct - Got 2, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
Comment 30 Treeherder Robot 2012-08-13 10:28:17 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14343953&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound pgo test mochitest-other on 2012-08-13 09:39:58
slave: talos-r3-xp-014

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
Comment 31 Treeherder Robot 2012-08-13 11:19:36 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14345265&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2012-08-13 10:29:06
slave: talos-r3-xp-062

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
Comment 32 Treeherder Robot 2012-08-13 11:20:02 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=14345265&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2012-08-13 10:29:06
slave: talos-r3-xp-062

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
Comment 33 Treeherder Robot 2012-08-13 14:48:02 PDT
khuey
https://tbpl.mozilla.org/php/getParsedLog.php?id=14350109&tree=Build-System
Rev3 WINNT 5.1 build-system pgo test mochitest-other on 2012-08-13 14:01:48
slave: talos-r3-xp-007

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
Comment 34 Treeherder Robot 2012-08-13 17:53:34 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=14354019&tree=Fx-Team
Rev3 WINNT 5.1 fx-team pgo test mochitest-other on 2012-08-13 17:07:24
slave: talos-r3-xp-075

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_464620_b.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: parent.step is not a function at data:text/html,<body%20onload="parent.step()">a</body>:1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_464620_b.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_464620_b.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/browser/components/sessionstore/test/browser_464620_b.html
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_464620_b.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/browser/components/sessionstore/test/browser_464620_b.html
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
Comment 35 Treeherder Robot 2012-08-13 20:46:27 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14350283&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound pgo test mochitest-other on 2012-08-13 14:02:43
slave: talos-r3-xp-030

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug441778.js | zoom is retained after sub-document load - Got 1, expected 1.100000023841858
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_459906.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_459906.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/browser/components/sessionstore/test/browser_459906_sample.html
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_459906.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/browser/components/sessionstore/test/browser_459906_sample.html
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_461634.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: tab2.linkedBrowser is null at chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_459906.js:34
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
9247 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_link.html | Test timed out.
9251 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_popup.xul | Can't get accessible for link_traversed
9252 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_popup.xul | Can't get accessible for link_traversed
9253 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_popup.xul | wrong state bits for  'link_traversed' !got '0', expected 'traversed'
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_popup.xul | application timed out after 330 seconds with no output
PROCESS-CRASH | chrome://mochitests/content/a11y/accessible/states/test_popup.xul | application crashed (minidump found)
Comment 36 Treeherder Robot 2012-08-13 21:57:34 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14359759&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound pgo test mochitest-other on 2012-08-13 21:10:21
slave: talos-r3-xp-014

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | an unexpected uncaught JS exception reported through window.onerror - NS_ERROR_UNEXPECTED: Component returned failure code: 0x8000ffff (NS_ERROR_UNEXPECTED) [nsIDOMLocation.hash] at http://mochi.test:8888/browser/browser/components/sessionstore/test/browser_463205_sample.html:19
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/browser/components/sessionstore/test/browser_463205_sample.html
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/browser/components/sessionstore/test/browser_463205_sample.html
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
Comment 37 Treeherder Robot 2012-08-13 23:08:31 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14356475&tree=Services-Central
Rev3 WINNT 5.1 services-central opt test mochitest-other on 2012-08-13 18:50:39
slave: talos-r3-xp-064

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
Comment 38 Treeherder Robot 2012-08-13 23:11:40 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14361459&tree=Services-Central
Rev3 WINNT 5.1 services-central pgo test mochitest-other on 2012-08-13 22:26:16
slave: talos-r3-xp-047

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
Comment 39 Treeherder Robot 2012-08-13 23:19:02 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14361279&tree=Firefox
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2012-08-13 22:12:06
slave: talos-r3-xp-025

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
Comment 40 Treeherder Robot 2012-08-13 23:48:26 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14362209&tree=Ionmonkey
Rev3 WINNT 5.1 ionmonkey pgo test mochitest-other on 2012-08-13 23:03:20
slave: talos-r3-xp-022

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/browser/components/sessionstore/test/browser_463205_sample.html
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/browser/components/sessionstore/test/browser_463205_sample.html
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
Comment 41 Treeherder Robot 2012-08-14 01:46:23 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=14362872&tree=Fx-Team
Rev3 WINNT 5.1 fx-team opt test mochitest-other on 2012-08-13 23:40:57
slave: talos-r3-xp-063

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
Comment 42 Treeherder Robot 2012-08-14 07:24:36 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=14370800&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound pgo test mochitest-other on 2012-08-14 06:31:57
slave: talos-r3-xp-061

33499 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/widget/tests/test_bug343416.xul | The idle time should have increased by roughly the amount of time it took for the timeout to fire. You didn't touch the mouse or keyboard during the test did you?
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
Comment 43 Ed Morley [:emorley] 2012-08-14 09:21:07 PDT
New test landed in last few weeks by bug 773732.
Comment 44 Treeherder Robot 2012-08-14 09:29:35 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=14373143&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2012-08-14 08:20:43
slave: talos-r3-xp-056

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
Comment 45 Treeherder Robot 2012-08-14 13:05:12 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=14375901&tree=Firefox
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2012-08-14 12:14:08
slave: talos-r3-xp-075

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
Comment 46 Treeherder Robot 2012-08-14 13:42:04 PDT
khuey
https://tbpl.mozilla.org/php/getParsedLog.php?id=14376507&tree=Build-System
Rev3 WINNT 5.1 build-system pgo test mochitest-other on 2012-08-14 12:43:52
slave: talos-r3-xp-067

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
Comment 47 Treeherder Robot 2012-08-14 14:58:16 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=14378784&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound pgo test mochitest-other on 2012-08-14 14:14:25
slave: talos-r3-xp-067

33499 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/widget/tests/test_bug343416.xul | The idle time should have increased by roughly the amount of time it took for the timeout to fire. You didn't touch the mouse or keyboard during the test did you?
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug441778.js | zoom is retained after sub-document load - Got 1, expected 1.100000023841858
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
Comment 48 Treeherder Robot 2012-08-14 16:33:06 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14380868&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound pgo test mochitest-other on 2012-08-14 15:23:23
slave: talos-r3-xp-037

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
9245 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_link.html | Test timed out.
9249 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_popup.xul | Can't get accessible for link_traversed
9250 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_popup.xul | Can't get accessible for link_traversed
9251 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_popup.xul | wrong state bits for  'link_traversed' !got '0', expected 'traversed'
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_popup.xul | application timed out after 330 seconds with no output
PROCESS-CRASH | chrome://mochitests/content/a11y/accessible/states/test_popup.xul | application crashed (minidump found)
Comment 49 Treeherder Robot 2012-08-14 17:12:52 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=14381784&tree=Firefox
Rev3 WINNT 5.1 mozilla-central pgo test mochitest-other on 2012-08-14 16:12:17
slave: talos-r3-xp-013

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
Comment 50 Treeherder Robot 2012-08-14 19:09:09 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=14384988&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound pgo test mochitest-other on 2012-08-14 18:26:33
slave: talos-r3-xp-027

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
Comment 51 Treeherder Robot 2012-08-14 20:41:36 PDT
khuey
https://tbpl.mozilla.org/php/getParsedLog.php?id=14385938&tree=Build-System
Rev3 WINNT 5.1 build-system debug test mochitest-other on 2012-08-14 18:14:21
slave: talos-r3-xp-047

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
Comment 52 Treeherder Robot 2012-08-14 21:23:06 PDT
khuey
https://tbpl.mozilla.org/php/getParsedLog.php?id=14387900&tree=Build-System
Rev3 WINNT 5.1 build-system pgo test mochitest-other on 2012-08-14 20:29:23
slave: talos-r3-xp-011

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
Comment 53 Treeherder Robot 2012-08-14 21:32:46 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14381149&tree=Build-System
Rev3 WINNT 5.1 build-system pgo test mochitest-other on 2012-08-14 15:47:06
slave: talos-r3-xp-049

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_459906.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_459906.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/browser/components/sessionstore/test/browser_459906_sample.html
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_459906.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/browser/components/sessionstore/test/browser_459906_sample.html
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_459906.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: tab2.linkedBrowser is null at chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_459906.js:34
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
Comment 54 Treeherder Robot 2012-08-14 22:34:14 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14389608&tree=Firefox
Rev3 WINNT 5.1 mozilla-central pgo test mochitest-other on 2012-08-14 21:35:49
slave: talos-r3-xp-042

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
9247 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_link.html | Test timed out.
9251 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_popup.xul | Can't get accessible for link_traversed
9252 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_popup.xul | Can't get accessible for link_traversed
9253 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_popup.xul | wrong state bits for  'link_traversed' !got '0', expected 'traversed'
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_popup.xul | application timed out after 330 seconds with no output
PROCESS-CRASH | chrome://mochitests/content/a11y/accessible/states/test_popup.xul | application crashed (minidump found)
Comment 55 Treeherder Robot 2012-08-15 01:37:59 PDT
jwein%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=14393921&tree=Mozilla-Inbound
Rev4 MacOSX Lion 10.7 mozilla-inbound debug test mochitest-other on 2012-08-15 00:13:10
slave: talos-r4-lion-059

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
Comment 56 Treeherder Robot 2012-08-15 02:18:47 PDT
cjones
https://tbpl.mozilla.org/php/getParsedLog.php?id=14394253&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2012-08-15 01:08:14
slave: talos-r3-xp-048

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
Comment 57 Treeherder Robot 2012-08-15 03:34:28 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=14391834&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2012-08-14 23:22:14
slave: talos-r3-xp-032

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
Comment 58 Treeherder Robot 2012-08-15 03:35:29 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=14394993&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test mochitest-other on 2012-08-15 01:00:06
slave: talos-r3-w7-078

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
Comment 59 Treeherder Robot 2012-08-15 03:35:46 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=14394968&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2012-08-15 01:51:17
slave: talos-r3-xp-013

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
Comment 60 Treeherder Robot 2012-08-15 03:53:24 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=14390045&tree=Services-Central
Rev3 WINNT 5.1 services-central opt test mochitest-other on 2012-08-14 22:03:34
slave: talos-r3-xp-032

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
Comment 61 Treeherder Robot 2012-08-15 05:13:51 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=14397684&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound pgo test mochitest-other on 2012-08-15 03:52:34
slave: talos-r3-xp-056

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_459906.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_459906.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/browser/components/sessionstore/test/browser_459906_sample.html
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_459906.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/browser/components/sessionstore/test/browser_459906_sample.html
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_459906.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: tab2.linkedBrowser is null at chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_459906.js:34
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
Comment 62 Ed Morley [:emorley] 2012-08-15 05:33:06 PDT
I've backed out the bug that landed this test (https://bugzilla.mozilla.org/show_bug.cgi?id=773732#c6) so this should stop now :-)
Comment 63 Treeherder Robot 2012-08-15 05:55:34 PDT
khuey
https://tbpl.mozilla.org/php/getParsedLog.php?id=14393604&tree=Build-System
Rev3 WINNT 5.1 build-system pgo test mochitest-other on 2012-08-15 00:39:54
slave: talos-r3-xp-049

33499 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/widget/tests/test_bug343416.xul | The idle time should have increased by roughly the amount of time it took for the timeout to fire. You didn't touch the mouse or keyboard during the test did you?
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
Comment 64 Treeherder Robot 2012-08-15 06:50:13 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=14401066&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound pgo test mochitest-other on 2012-08-15 05:47:17
slave: talos-r3-xp-031

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_464620_b.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: setup is not defined at http://mochi.test:8888/browser/browser/components/sessionstore/test/browser_464620_b.html:1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_464620_b.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_464620_b.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/browser/components/sessionstore/test/browser_464620_b.html
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
Comment 65 Treeherder Robot 2012-08-15 08:32:57 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=14403484&tree=Services-Central
Rev3 WINNT 5.1 services-central pgo test mochitest-other on 2012-08-15 07:17:06
slave: talos-r3-xp-013

33392 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/widget/tests/test_bug343416.xul | The idle time should have increased by roughly the amount of time it took for the timeout to fire. You didn't touch the mouse or keyboard during the test did you?
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
Comment 66 Treeherder Robot 2012-08-15 09:35:54 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14391470&tree=Ionmonkey
Rev3 WINNT 5.1 ionmonkey pgo test mochitest-other on 2012-08-14 23:02:22
slave: talos-r3-xp-030

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
9249 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_link.html | Test timed out.
9253 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_popup.xul | Can't get accessible for link_traversed
9254 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_popup.xul | Can't get accessible for link_traversed
9255 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_popup.xul | wrong state bits for  'link_traversed' !got '0', expected 'traversed'
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_popup.xul | application timed out after 330 seconds with no output
PROCESS-CRASH | chrome://mochitests/content/a11y/accessible/states/test_popup.xul | application crashed (minidump found)
Comment 67 Treeherder Robot 2012-08-15 09:37:50 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=14392954&tree=Profiling
Rev3 WINNT 5.1 profiling opt test mochitest-other on 2012-08-15 00:08:21
slave: talos-r3-xp-053

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_586068-cascaded_restore.js | test_cascade: load 3 - # tabs that need to be restored - Got 2, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_586068-cascaded_restore.js | test_cascade: load 3 - # tabs that are restoring - Got 2, expected 3
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
Comment 68 Treeherder Robot 2012-08-15 10:02:00 PDT
cjones
https://tbpl.mozilla.org/php/getParsedLog.php?id=14397180&tree=Try
Rev4 MacOSX Snow Leopard 10.6 try opt test mochitest-other on 2012-08-15 03:41:31
slave: talos-r4-snow-041

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
Comment 69 Treeherder Robot 2012-08-15 10:44:20 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=14407373&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2012-08-15 09:50:50
slave: talos-r3-xp-074

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_461743.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_461743.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/browser/components/sessionstore/test/browser_461743_sample.html
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_461743.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/browser/components/sessionstore/test/browser_461743_sample.html
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
Comment 70 Treeherder Robot 2012-08-15 10:44:44 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14407373&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2012-08-15 09:50:50
slave: talos-r3-xp-074

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_461743.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_461743.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/browser/components/sessionstore/test/browser_461743_sample.html
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_461743.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/browser/components/sessionstore/test/browser_461743_sample.html
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
Comment 71 Treeherder Robot 2012-08-15 11:23:57 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14406680&tree=Ionmonkey
Rev3 WINNT 5.1 ionmonkey pgo test mochitest-other on 2012-08-15 09:23:13
slave: talos-r3-xp-063

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug561636.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: tab.linkedBrowser.contentDocument.getElementById(...) is null at chrome://mochitests/content/browser/browser/base/content/test/browser_bug561636.js:371
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug561636.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug561636.js | Found a tab after previous test timed out: data:text/html,<iframe%20name='t'></iframe><form%20target='t'%20action='data:text/html,'><input%20id='i'%20required><input%20id='s'%20type='submit'></form>
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
Comment 72 Treeherder Robot 2012-08-15 11:57:56 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14409342&tree=Fx-Team
Rev3 WINNT 5.1 fx-team pgo test mochitest-other on 2012-08-15 11:00:18
slave: talos-r3-xp-007

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
Comment 73 Treeherder Robot 2012-08-15 14:41:13 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14414219&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound pgo test mochitest-other on 2012-08-15 13:54:40
slave: talos-r3-xp-062

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
Comment 74 Treeherder Robot 2012-08-16 04:48:19 PDT
Aryeh Gregor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14431375&tree=Try
Rev3 WINNT 5.1 try opt test mochitest-other on 2012-08-16 02:50:13
slave: talos-r3-xp-063

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
Comment 75 Treeherder Robot 2012-08-16 07:51:38 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=14436663&tree=Fx-Team
Rev4 MacOSX Lion 10.7 fx-team opt test mochitest-other on 2012-08-16 06:38:43
slave: talos-r4-lion-067

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
Comment 76 Treeherder Robot 2012-08-16 09:03:52 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14439227&tree=Fx-Team
Rev3 WINNT 5.1 fx-team pgo test mochitest-other on 2012-08-16 08:17:22
slave: talos-r3-xp-020

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
Comment 77 Treeherder Robot 2012-08-16 09:04:45 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=14439227&tree=Fx-Team
Rev3 WINNT 5.1 fx-team pgo test mochitest-other on 2012-08-16 08:17:22
slave: talos-r3-xp-020

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
Comment 78 Treeherder Robot 2012-08-16 10:30:02 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14440352&tree=Fx-Team
Rev3 WINNT 5.1 fx-team pgo test mochitest-other on 2012-08-16 09:26:02
slave: talos-r3-xp-074

33392 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/widget/tests/test_bug343416.xul | The idle time should have increased by roughly the amount of time it took for the timeout to fire. You didn't touch the mouse or keyboard during the test did you?
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
Comment 79 Treeherder Robot 2012-08-18 22:09:57 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14504580&tree=Fx-Team
Rev3 WINNT 5.1 fx-team pgo test mochitest-other on 2012-08-18 21:26:21
slave: talos-r3-xp-071

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
Comment 80 Treeherder Robot 2012-08-20 02:22:00 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=14504580&tree=Fx-Team
Rev3 WINNT 5.1 fx-team pgo test mochitest-other on 2012-08-18 21:26:21
slave: talos-r3-xp-071

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
Comment 81 Treeherder Robot 2012-08-25 15:02:09 PDT
vporof
https://tbpl.mozilla.org/php/getParsedLog.php?id=14710212&tree=Fx-Team
Rev4 MacOSX Snow Leopard 10.6 fx-team opt test mochitest-other on 2012-08-25 14:18:01
slave: talos-r4-snow-035

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-07.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-07.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
Comment 82 Victor Porof [:vporof][:vp] 2012-08-25 15:15:36 PDT
Created attachment 655365 [details] [diff] [review]
v1

I may have an idea why we're timing out.
This would help.
Comment 83 Treeherder Robot 2012-08-25 16:30:54 PDT
dcamp
https://tbpl.mozilla.org/php/getParsedLog.php?id=14711355&tree=Fx-Team
Rev3 WINNT 5.1 fx-team pgo test mochitest-other on 2012-08-25 15:28:12
slave: talos-r3-xp-071

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-07.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-07.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
Comment 84 Victor Porof [:vporof][:vp] 2012-08-26 00:40:09 PDT
Created attachment 655408 [details] [diff] [review]
v2

Yeah, no need to log anymore, it's pretty obvious. Always happening after the 8th step in the test, when trying to switch to a possibly not-fetched-yet script.
Comment 85 Treeherder Robot 2012-08-26 05:54:33 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=14717831&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound opt test mochitest-other on 2012-08-26 00:18:49
slave: talos-r3-w7-058

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-07.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-07.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
Comment 86 Victor Porof [:vporof][:vp] 2012-08-26 09:50:45 PDT
(In reply to Victor Porof [:vp] from comment #84)
> Created attachment 655408 [details] [diff] [review]
> v2
> 
> Yeah, no need to log anymore, it's pretty obvious. Always happening after
> the 8th step in the test, when trying to switch to a possibly
> not-fetched-yet script.

224 runs, didn't get this orange anymore.
https://tbpl.mozilla.org/?tree=Try&rev=77aeba47785a
Comment 87 Treeherder Robot 2012-08-26 10:27:24 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14717698&tree=Profiling
Rev3 WINNT 5.1 profiling opt test mochitest-other on 2012-08-25 23:45:31
slave: talos-r3-xp-019

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-07.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-07.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
Comment 88 Treeherder Robot 2012-08-26 12:15:57 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=14724530&tree=Mozilla-Inbound
Rev4 MacOSX Lion 10.7 mozilla-inbound opt test mochitest-other on 2012-08-26 11:34:35
slave: talos-r4-lion-046

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-07.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-07.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
Comment 89 Treeherder Robot 2012-08-26 16:47:41 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=14728518&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitest-other on 2012-08-26 14:59:18
slave: talos-r3-xp-019

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-07.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-07.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
Comment 90 Treeherder Robot 2012-08-26 20:33:41 PDT
:gbrown
https://tbpl.mozilla.org/php/getParsedLog.php?id=14731846&tree=Try
Rev4 MacOSX Snow Leopard 10.6 try opt test mochitest-other on 2012-08-26 19:16:31
slave: talos-r4-snow-076

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-07.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-07.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
Comment 91 Treeherder Robot 2012-08-26 21:49:07 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14734107&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitest-other on 2012-08-26 20:11:56
slave: talos-r3-xp-068

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-07.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-07.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
Comment 92 Panos Astithas [:past] 2012-08-27 01:27:22 PDT
Comment on attachment 655408 [details] [diff] [review]
v2

Review of attachment 655408 [details] [diff] [review]:
-----------------------------------------------------------------

I was curious, so I snatched it from Rob. Hopefully he won't mind!
Comment 93 Victor Porof [:vporof][:vp] 2012-08-27 02:33:31 PDT
https://hg.mozilla.org/integration/fx-team/rev/f77ed5fe36f0
Comment 94 Treeherder Robot 2012-08-27 10:02:14 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14750242&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound opt test mochitest-other on 2012-08-27 08:55:34
slave: talos-r4-snow-023

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-07.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-07.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
Comment 95 Treeherder Robot 2012-08-27 12:19:03 PDT
RyanVM
https://tbpl.mozilla.org/php/getParsedLog.php?id=14753654&tree=Mozilla-Inbound
Rev4 MacOSX Lion 10.7 mozilla-inbound opt test mochitest-other on 2012-08-27 11:36:14
slave: talos-r4-lion-057

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-07.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-07.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
Comment 96 Treeherder Robot 2012-08-27 12:27:17 PDT
RyanVM
https://tbpl.mozilla.org/php/getParsedLog.php?id=14753776&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound opt test mochitest-other on 2012-08-27 11:47:27
slave: talos-r4-snow-027

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-07.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-07.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
Comment 97 Treeherder Robot 2012-08-27 14:30:01 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14755067&tree=Firefox
Rev3 WINNT 6.1 mozilla-central opt test mochitest-other on 2012-08-27 13:14:09
slave: talos-r3-w7-075

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-07.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-07.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
Comment 98 Treeherder Robot 2012-08-27 15:02:32 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14753029&tree=Profiling
Rev4 MacOSX Snow Leopard 10.6 profiling opt test mochitest-other on 2012-08-27 11:08:13
slave: talos-r4-snow-030

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: gDebuggee.firstCall is not a function at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js:37
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js:44
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js:44
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-07.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-07.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js:44
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-07.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-07.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js:44
Comment 99 Treeherder Robot 2012-08-27 15:34:24 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14738580&tree=Services-Central
Rev4 MacOSX Snow Leopard 10.6 services-central opt test mochitest-other on 2012-08-26 23:59:25
slave: talos-r4-snow-069

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-07.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-07.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
Comment 100 Treeherder Robot 2012-08-27 15:35:56 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14744133&tree=Services-Central
Rev3 WINNT 6.1 services-central pgo test mochitest-other on 2012-08-27 03:53:36
slave: talos-r3-w7-057

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-07.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-07.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_relative.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_relative.js | Found a tab after previous test timed out: http://example.com/browser/toolkit/mozapps/extensions/test/xpinstall/installtrigger.html?%7B%22Unsigned%20XPI%22%3A%7B%22URL%22%3A%22unsigned.xpi%22%2C%22IconURL%22%3A%22icon.png%22%7D%7D
Comment 101 Treeherder Robot 2012-08-27 17:43:47 PDT
RyanVM
https://tbpl.mozilla.org/php/getParsedLog.php?id=14759436&tree=Mozilla-Inbound
Rev4 MacOSX Lion 10.7 mozilla-inbound opt test mochitest-other on 2012-08-27 16:52:34
slave: talos-r4-lion-042

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-07.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-07.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
Comment 102 Treeherder Robot 2012-08-27 21:40:07 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14764550&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound opt test mochitest-other on 2012-08-27 20:33:02
slave: talos-r4-snow-029

282 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/caps/tests/mochitest/test_principal_extendedorigin_appid_appstatus.html | this should be an installed app - got 0, expected 1
289 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/caps/tests/mochitest/test_principal_extendedorigin_appid_appstatus.html | this should be an installed app - got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: gDebuggee.firstCall is not a function at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js:37
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js:44
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js:44
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-07.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-07.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js:44
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-07.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-07.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js:44
Comment 103 Treeherder Robot 2012-08-28 00:03:07 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14767551&tree=Profiling
Rev4 MacOSX Snow Leopard 10.6 profiling opt test mochitest-other on 2012-08-27 23:09:19
slave: talos-r4-snow-050

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-07.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-07.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
Comment 104 Treeherder Robot 2012-08-28 07:28:09 PDT
RyanVM
https://tbpl.mozilla.org/php/getParsedLog.php?id=14774613&tree=Mozilla-Inbound
Rev4 MacOSX Lion 10.7 mozilla-inbound opt test mochitest-other on 2012-08-28 06:30:10
slave: talos-r4-lion-008

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-07.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-07.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
Comment 105 Treeherder Robot 2012-08-28 09:12:56 PDT
RyanVM
https://tbpl.mozilla.org/php/getParsedLog.php?id=14777212&tree=Firefox
Rev3 WINNT 5.1 mozilla-central debug test mochitest-other on 2012-08-28 07:35:39
slave: talos-r3-xp-035

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-07.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-07.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
Comment 106 Treeherder Robot 2012-08-28 09:59:59 PDT
RyanVM
https://tbpl.mozilla.org/php/getParsedLog.php?id=14778487&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitest-other on 2012-08-28 08:25:13
slave: talos-r3-xp-075

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-07.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-07.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
Comment 107 Treeherder Robot 2012-08-28 10:09:48 PDT
terrence
https://tbpl.mozilla.org/php/getParsedLog.php?id=14764454&tree=Try
Rev4 MacOSX Lion 10.7 try opt test mochitest-other on 2012-08-27 20:25:45
slave: talos-r4-lion-042

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-07.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-07.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
Comment 108 Treeherder Robot 2012-08-28 14:39:20 PDT
RyanVM
https://tbpl.mozilla.org/php/getParsedLog.php?id=14785354&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound opt test mochitest-other on 2012-08-28 13:53:23
slave: talos-r4-snow-076

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-07.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-07.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
Comment 109 Treeherder Robot 2012-08-28 15:15:01 PDT
RyanVM
https://tbpl.mozilla.org/php/getParsedLog.php?id=14785976&tree=Firefox
Rev3 WINNT 6.1 mozilla-central opt test mochitest-other on 2012-08-28 14:06:34
slave: talos-r3-w7-046

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-07.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-07.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
Comment 110 Treeherder Robot 2012-08-28 19:49:55 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14792195&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound opt test mochitest-other on 2012-08-28 18:18:18
slave: talos-r4-snow-075

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-07.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-07.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
Comment 111 Treeherder Robot 2012-08-28 21:26:09 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14795238&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2012-08-28 20:33:48
slave: talos-r3-xp-062

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-07.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-07.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
Comment 112 Treeherder Robot 2012-08-28 22:03:34 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14795945&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound opt test mochitest-other on 2012-08-28 21:20:35
slave: talos-r4-snow-025

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-07.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-07.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
Comment 113 Treeherder Robot 2012-08-29 02:16:31 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=14800861&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound opt test mochitest-other on 2012-08-29 01:22:13
slave: talos-r4-snow-053

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-07.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-07.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
Comment 114 Treeherder Robot 2012-08-29 06:13:20 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=14804145&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitest-other on 2012-08-29 03:15:44
slave: talos-r3-xp-057

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-07.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-07.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
Comment 115 Treeherder Robot 2012-08-29 07:17:30 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=14807695&tree=Firefox
Rev4 MacOSX Snow Leopard 10.6 mozilla-central opt test mochitest-other on 2012-08-29 06:22:18
slave: talos-r4-snow-064

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-07.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-07.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
Comment 116 Treeherder Robot 2012-08-29 08:29:19 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=14808978&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound pgo test mochitest-other on 2012-08-29 06:56:44
slave: talos-r3-xp-007

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-07.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-07.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
Comment 117 Treeherder Robot 2012-08-29 10:11:45 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14812094&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound opt test mochitest-other on 2012-08-29 09:18:22
slave: talos-r4-snow-076

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-07.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-07.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
Comment 118 Treeherder Robot 2012-08-29 10:35:49 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14812763&tree=Firefox
Rev3 WINNT 6.1 mozilla-central pgo test mochitest-other on 2012-08-29 09:33:39
slave: talos-r3-w7-076

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-07.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-07.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
Comment 119 Treeherder Robot 2012-08-29 10:38:32 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14812859&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound opt test mochitest-other on 2012-08-29 09:50:50
slave: talos-r4-snow-055

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-07.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-07.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
Comment 120 Treeherder Robot 2012-08-29 13:37:43 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14816301&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound opt test mochitest-other on 2012-08-29 12:57:42
slave: talos-r4-snow-048

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-07.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-07.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
Comment 121 Treeherder Robot 2012-08-29 14:39:00 PDT
RyanVM
https://tbpl.mozilla.org/php/getParsedLog.php?id=14817655&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound opt test mochitest-other on 2012-08-29 13:58:32
slave: talos-r4-snow-052

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-07.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-07.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
Comment 122 Treeherder Robot 2012-08-29 14:39:17 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14817655&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound opt test mochitest-other on 2012-08-29 13:58:32
slave: talos-r4-snow-052

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-07.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-07.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
Comment 123 Treeherder Robot 2012-08-29 15:27:35 PDT
RyanVM
https://tbpl.mozilla.org/php/getParsedLog.php?id=14818535&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitest-other on 2012-08-29 13:42:52
slave: talos-r3-xp-073

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-07.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-07.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
Comment 124 Treeherder Robot 2012-08-29 17:23:08 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14820735&tree=Services-Central
Rev4 MacOSX Snow Leopard 10.6 services-central opt test mochitest-other on 2012-08-29 16:17:45
slave: talos-r4-snow-052

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-07.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-07.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
Comment 125 Treeherder Robot 2012-08-29 17:34:46 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14820712&tree=Services-Central
Rev4 MacOSX Lion 10.7 services-central opt test mochitest-other on 2012-08-29 16:18:04
slave: talos-r4-lion-061

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-07.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-07.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
Comment 126 Treeherder Robot 2012-08-29 19:43:38 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14821826&tree=Mozilla-Aurora
Rev4 MacOSX Lion 10.7 mozilla-aurora opt test mochitest-other on 2012-08-29 17:17:14
slave: talos-r4-lion-009

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-07.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-07.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
Comment 127 Treeherder Robot 2012-08-30 04:48:46 PDT
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=14834394&tree=Firefox
Rev4 MacOSX Lion 10.7 mozilla-central opt test mochitest-other on 2012-08-30 04:09:17
slave: talos-r4-lion-017

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-07.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-07.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
Comment 128 Treeherder Robot 2012-08-30 07:15:36 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=14837713&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound opt test mochitest-other on 2012-08-30 06:07:14
slave: talos-r3-w7-049

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-07.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-07.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
Comment 129 Treeherder Robot 2012-08-30 09:26:27 PDT
khuey
https://tbpl.mozilla.org/php/getParsedLog.php?id=14841432&tree=Firefox
Rev4 MacOSX Lion 10.7 mozilla-central opt test mochitest-other on 2012-08-30 08:42:36
slave: talos-r4-lion-024

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-07.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-07.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
Comment 130 Treeherder Robot 2012-08-30 09:27:52 PDT
khuey
https://tbpl.mozilla.org/php/getParsedLog.php?id=14841525&tree=Firefox
Rev4 MacOSX Snow Leopard 10.6 mozilla-central opt test mochitest-other on 2012-08-30 08:45:22
slave: talos-r4-snow-030

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-07.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-07.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
Comment 131 Treeherder Robot 2012-08-30 10:28:55 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14842840&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitest-other on 2012-08-30 08:41:40
slave: talos-r3-xp-049

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-07.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-07.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
Comment 132 Treeherder Robot 2012-08-30 11:24:55 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14844357&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound opt test mochitest-other on 2012-08-30 10:44:31
slave: talos-r4-snow-006

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js:44
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js:44
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-07.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-07.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js:44
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-07.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-07.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js:44
Comment 133 Victor Porof [:vporof][:vp] 2012-08-30 11:52:01 PDT
https://hg.mozilla.org/mozilla-central/rev/f77ed5fe36f0
Comment 134 Treeherder Robot 2012-08-30 12:30:27 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14846231&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitest-other on 2012-08-30 10:41:48
slave: talos-r3-xp-027

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-07.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-07.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
Comment 135 Treeherder Robot 2012-08-30 15:14:48 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14851020&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound opt test mochitest-other on 2012-08-30 14:06:48
slave: talos-r3-w7-055

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-07.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-07.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
Comment 136 Treeherder Robot 2012-08-30 16:38:08 PDT
RyanVM
https://tbpl.mozilla.org/php/getParsedLog.php?id=14853682&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitest-other on 2012-08-30 14:54:50
slave: talos-r3-xp-033

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-07.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-07.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
Comment 137 Treeherder Robot 2012-08-30 16:38:09 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14853682&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitest-other on 2012-08-30 14:54:50
slave: talos-r3-xp-033

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-07.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-07.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
Comment 138 Treeherder Robot 2012-08-30 23:01:32 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14861139&tree=Mozilla-Aurora
Rev3 WINNT 6.1 mozilla-aurora pgo test mochitest-other on 2012-08-30 20:23:34
slave: talos-r3-w7-082

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-07.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-07.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
Comment 139 Treeherder Robot 2012-08-31 08:13:11 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14864354&tree=Mozilla-Aurora
Rev3 WINNT 5.1 mozilla-aurora pgo test mochitest-other on 2012-08-30 22:47:34
slave: talos-r3-xp-026

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_586068-cascaded_restore.js | test_cascade: load 2 - # tabs that need to be restored - Got 3, expected 2
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_586068-cascaded_restore.js | test_cascade: load 2 - # tabs that are restoring - Got 2, expected 3
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_586068-cascaded_restore.js | test_cascade: load 3 - # tabs that need to be restored - Got 3, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_586068-cascaded_restore.js | test_cascade: load 3 - # tabs that are restoring - Got 1, expected 3
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-07.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-07.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
Comment 140 Treeherder Robot 2012-08-31 17:01:18 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14867742&tree=Ionmonkey
Rev3 WINNT 5.1 ionmonkey debug test mochitest-other on 2012-08-31 00:51:29
slave: talos-r3-xp-076

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-07.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-07.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
Comment 141 Treeherder Robot 2012-09-03 10:22:59 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=14925659&tree=Try
Rev3 WINNT 6.1 try opt test mochitest-other on 2012-09-03 09:30:26
slave: talos-r3-w7-064

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-07.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-07.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
Comment 142 Treeherder Robot 2012-09-03 10:44:56 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=14925969&tree=Try
Rev3 WINNT 5.1 try opt test mochitest-other on 2012-09-03 09:58:42
slave: talos-r3-xp-083

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-07.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-07.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
Comment 143 Treeherder Robot 2012-09-03 11:12:58 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=14926381&tree=Try
Rev3 WINNT 6.1 try opt test mochitest-other on 2012-09-03 10:17:49
slave: talos-r3-w7-022

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: gDebuggee.firstCall is not a function at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js:37
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js:44
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js:44
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-07.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-07.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js:44
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-07.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-07.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js:44
Comment 144 Treeherder Robot 2012-09-03 13:06:25 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=14927162&tree=Try
Rev3 WINNT 5.1 try debug test mochitest-other on 2012-09-03 11:31:31
slave: talos-r3-xp-056

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_248970_a.js | file should be created after setting interval to 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-07.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-07.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
Comment 145 Treeherder Robot 2012-09-04 15:55:55 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14950579&tree=Mozilla-Aurora
Rev4 MacOSX Snow Leopard 10.6 mozilla-aurora opt test mochitest-other on 2012-09-04 12:30:25
slave: talos-r4-snow-060

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-07.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-07.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
Comment 146 Treeherder Robot 2012-09-04 21:49:39 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14962655&tree=Mozilla-Aurora
Rev3 WINNT 6.1 mozilla-aurora pgo test mochitest-other on 2012-09-04 19:07:28
slave: talos-r3-w7-049

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-07.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-07.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
Comment 147 Treeherder Robot 2012-09-04 21:55:03 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14958718&tree=Mozilla-Aurora
Rev4 MacOSX Lion 10.7 mozilla-aurora opt test mochitest-other on 2012-09-04 17:04:10
slave: talos-r4-lion-050

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-07.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-07.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
Comment 148 Treeherder Robot 2012-09-05 04:15:26 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=14970675&tree=Mozilla-Aurora
Rev3 WINNT 6.1 mozilla-aurora pgo test mochitest-other on 2012-09-04 23:57:33
slave: talos-r3-w7-039

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-07.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-07.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
Comment 149 Treeherder Robot 2012-09-05 08:23:11 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14978966&tree=Mozilla-Aurora
Rev4 MacOSX Lion 10.7 mozilla-aurora opt test mochitest-other on 2012-09-05 05:43:01
slave: talos-r4-lion-065

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-07.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-07.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
Comment 150 Treeherder Robot 2012-09-05 08:23:17 PDT
MarcoZ
https://tbpl.mozilla.org/php/getParsedLog.php?id=14978966&tree=Mozilla-Aurora
Rev4 MacOSX Lion 10.7 mozilla-aurora opt test mochitest-other on 2012-09-05 05:43:01
slave: talos-r4-lion-065

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-07.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-07.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
Comment 151 Treeherder Robot 2012-09-05 09:16:23 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14982611&tree=Ionmonkey
Rev4 MacOSX Snow Leopard 10.6 ionmonkey opt test mochitest-other on 2012-09-05 08:01:09
slave: talos-r4-snow-048

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-07.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-07.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
Comment 152 Victor Porof [:vporof][:vp] 2012-09-05 13:11:41 PDT
No more fails on fx-team and m-c for a week now.
I think we should get this fix in more places. At least Aurora, maybe?
Comment 153 Treeherder Robot 2012-09-05 23:34:32 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14998870&tree=Mozilla-Aurora
Rev4 MacOSX Snow Leopard 10.6 mozilla-aurora opt test mochitest-other on 2012-09-05 17:57:15
slave: talos-r4-snow-027

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-07.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-07.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
Comment 154 Panos Astithas [:past] 2012-09-06 00:57:49 PDT
(In reply to Victor Porof [:vp] from comment #152)
> No more fails on fx-team and m-c for a week now.
> I think we should get this fix in more places. At least Aurora, maybe?

Indeed. Do you want to take care of it?
Comment 155 Victor Porof [:vporof][:vp] 2012-09-06 01:15:03 PDT
Comment on attachment 655408 [details] [diff] [review]
v2

[Approval Request Comment]
Bug caused by (feature/regressing bug #): A particular test times out when reloading a page with the debugger open.
User impact if declined: None, this touches test-only code for a developer tool feature not exposed to the general user.
Testing completed (on m-c, etc.): m-c and fx-team
Risk to taking this patch (and alternatives if risky): Negative
String or UUID changes made by this patch: None
Comment 156 Treeherder Robot 2012-09-06 08:12:38 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=15016695&tree=Mozilla-Aurora
Rev3 WINNT 5.1 mozilla-aurora pgo test mochitest-other on 2012-09-06 06:59:41
slave: talos-r3-xp-016

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-07.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-07.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
Comment 157 Treeherder Robot 2012-09-06 16:19:44 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15027943&tree=Mozilla-Aurora
Rev3 WINNT 5.1 mozilla-aurora pgo test mochitest-other on 2012-09-06 14:14:36
slave: talos-r3-xp-007

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-07.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-07.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
Comment 158 Treeherder Robot 2012-09-09 22:38:30 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15091770&tree=Mozilla-Aurora
Rev3 WINNT 5.1 mozilla-aurora pgo test mochitest-other on 2012-09-09 21:36:28
slave: talos-r3-xp-066

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-07.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-07.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
Comment 159 Treeherder Robot 2012-09-10 06:44:41 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=15098031&tree=Mozilla-Aurora
Rev3 WINNT 6.1 mozilla-aurora pgo test mochitest-other on 2012-09-10 04:13:19
slave: talos-r3-w7-029

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-07.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-07.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
Comment 160 Treeherder Robot 2012-09-10 21:20:33 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15117289&tree=Mozilla-Aurora
Rev4 MacOSX Lion 10.7 mozilla-aurora opt test mochitest-other on 2012-09-10 17:48:54
slave: talos-r4-lion-082

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-07.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-07.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
Comment 161 Treeherder Robot 2012-09-11 01:49:09 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=15124300&tree=Mozilla-Aurora
Rev4 MacOSX Lion 10.7 mozilla-aurora opt test mochitest-other on 2012-09-11 00:27:38
slave: talos-r4-lion-076

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-07.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-07.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
Comment 162 Victor Porof [:vporof][:vp] 2012-09-11 10:26:35 PDT
https://hg.mozilla.org/releases/mozilla-aurora/rev/c009e4083145
Comment 163 Treeherder Robot 2012-09-25 07:45:32 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=15515841&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test mochitest-other on 2012-09-25 06:43:20
slave: talos-r3-fed64-031

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: gDebuggee.firstCall is not a function at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js:37
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-01.js | an unexpected uncaught JS exception reported through window.onerror - uncaught exception: DebuggerServer has not been initialized. at :0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-01.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-01.js | Cleanup function threw an exception at chrome://browser/content/tabbrowser.xml:1522 - TypeError: aTab is null
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-01.js | Found a tab after previous test timed out: http://example.com/browser/browser/devtools/debugger/test/browser_dbg_stack.html
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js:44
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-03.js | an unexpected uncaught JS exception reported through window.onerror - uncaught exception: DebuggerServer has not been initialized. at :0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-03.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-03.js | Cleanup function threw an exception at chrome://browser/content/tabbrowser.xml:1522 - TypeError: aTab is null
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-03.js | Found a tab after previous test timed out: http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-04.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js:44
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-04.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-05.js | an unexpected uncaught JS exception reported through window.onerror - uncaught exception: DebuggerServer has not been initialized. at :0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-05.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-05.js | Cleanup function threw an exception at chrome://browser/content/tabbrowser.xml:1522 - TypeError: aTab is null
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-05.js | Found a tab after previous test timed out: http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-07.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js:44
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-07.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js:44
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-07.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js:44
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-08.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js:44
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-popup.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js:44
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-sorting.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js:44
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_stack-01.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js:44
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_stack-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js:44
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_stack-03.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js:44
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_stack-04.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js:44
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_stack-05.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js:44
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_update-editor-mode.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js:44
Comment 164 Victor Porof [:vporof][:vp] 2012-09-25 07:52:54 PDT
(In reply to TinderboxPushlog Robot from comment #163)
> edmorley

browser_dbg_reload-same-script.js Doesn't fail anywhere in that log...
Comment 165 Treeherder Robot 2012-12-22 18:38:40 PST
jdm
https://tbpl.mozilla.org/php/getParsedLog.php?id=18211196&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-browser-chrome on 2012-12-22 13:02:19
slave: talos-r3-fed-062

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js | uncaught exception - ReferenceError: finish is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/head.js:113
Comment 166 Treeherder Robot 2012-12-23 21:04:56 PST
gavin
https://tbpl.mozilla.org/php/getParsedLog.php?id=18234349&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound opt test mochitest-browser-chrome on 2012-12-23 19:55:25
slave: talos-r3-w7-098

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js | uncaught exception - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:47
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | uncaught exception - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:47
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | uncaught exception - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:47
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-07.js | uncaught exception - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:47
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-07.js | uncaught exception - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:47
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-files_ui.js | uncaught exception - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:47
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-files_ui.js | uncaught exception - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:47
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-files_ui.js | uncaught exception - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:47
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-files_ui.js | uncaught exception - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:47
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-files_ui.js | uncaught exception - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:47
Comment 167 Victor Porof [:vporof][:vp] 2012-12-23 23:04:12 PST
This is intriguing:

Console message: [JavaScript Error: "Error loading test-script-switching-01.js
noSuchActor" {file: "chrome://browser/content/debugger-controller.js" line: 1203}]
Comment 168 Treeherder Robot 2012-12-26 05:24:04 PST
RyanVM
https://tbpl.mozilla.org/php/getParsedLog.php?id=18268322&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-browser-chrome on 2012-12-26 04:06:17
slave: talos-r3-fed64-051

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js | uncaught exception - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:47
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | uncaught exception - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:47
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | uncaught exception - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:47
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-07.js | uncaught exception - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:47
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-07.js | uncaught exception - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:47
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-files_ui.js | uncaught exception - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:47
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-files_ui.js | uncaught exception - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:47
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-files_ui.js | uncaught exception - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:47
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-files_ui.js | uncaught exception - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:47
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-files_ui.js | uncaught exception - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:47
Comment 169 Treeherder Robot 2012-12-26 05:31:36 PST
:emk
https://tbpl.mozilla.org/php/getParsedLog.php?id=18267770&tree=Mozilla-Beta
Rev3 Fedora 12 mozilla-beta pgo test mochitest-browser-chrome on 2012-12-26 04:17:13
slave: talos-r3-fed-043

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js | uncaught exception - TypeError: gDebuggee.firstCall is not a function at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js:37
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | uncaught exception - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js:44
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | uncaught exception - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js:44
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-07.js | uncaught exception - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js:44
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-07.js | uncaught exception - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js:44
Comment 170 Treeherder Robot 2012-12-26 20:43:04 PST
Optimizer
https://tbpl.mozilla.org/php/getParsedLog.php?id=18277411&tree=Try
Rev3 Fedora 12 try debug test mochitest-browser-chrome on 2012-12-26 12:44:11
slave: talos-r3-fed-066

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js | uncaught exception - ReferenceError: finish is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/head.js:113
Comment 171 Treeherder Robot 2012-12-28 12:42:43 PST
jdm
https://tbpl.mozilla.org/php/getParsedLog.php?id=18324116&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-browser-chrome on 2012-12-28 11:16:49
slave: talos-r3-fed-033

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js | uncaught exception - ReferenceError: finish is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/head.js:113
Comment 172 Treeherder Robot 2012-12-29 13:50:10 PST
jdm
https://tbpl.mozilla.org/php/getParsedLog.php?id=18342187&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-browser-chrome on 2012-12-29 11:52:04
slave: talos-r3-fed-005

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js | uncaught exception - ReferenceError: finish is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/head.js:113
Comment 173 Treeherder Robot 2012-12-30 19:39:31 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=18360612&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test mochitest-browser-chrome on 2012-12-30 17:46:00
slave: talos-r3-w7-025

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js | uncaught exception - ReferenceError: finish is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/head.js:113
Comment 174 Treeherder Robot 2013-01-01 22:31:08 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=18392389&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-browser-chrome on 2013-01-01 19:17:25
slave: talos-r3-fed-014

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js | uncaught exception - ReferenceError: finish is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/head.js:113
Comment 175 Treeherder Robot 2013-01-03 08:30:31 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=18424064&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test mochitest-browser-chrome on 2013-01-02 22:00:18
slave: talos-r3-w7-091

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js | uncaught exception - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:47
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | uncaught exception - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:47
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | uncaught exception - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:47
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-07.js | uncaught exception - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:47
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-07.js | uncaught exception - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:47
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-files_ui.js | uncaught exception - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:47
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-files_ui.js | uncaught exception - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:47
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-files_ui.js | uncaught exception - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:47
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-files_ui.js | uncaught exception - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:47
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-files_ui.js | uncaught exception - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:47
Comment 176 Treeherder Robot 2013-01-03 10:00:06 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=18436228&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitest-browser-chrome on 2013-01-03 07:58:47
slave: talos-r3-xp-061

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js | uncaught exception - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:47
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | uncaught exception - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:47
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | uncaught exception - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:47
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-07.js | uncaught exception - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:47
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-07.js | uncaught exception - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:47
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-files_ui.js | uncaught exception - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:47
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-files_ui.js | uncaught exception - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:47
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-files_ui.js | uncaught exception - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:47
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-files_ui.js | uncaught exception - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:47
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-files_ui.js | uncaught exception - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:47
Comment 177 Treeherder Robot 2013-01-03 16:04:28 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=18446990&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test mochitest-browser-chrome on 2013-01-03 14:00:07
slave: talos-r3-w7-079

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js | uncaught exception - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:47
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | uncaught exception - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:47
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | uncaught exception - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:47
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-07.js | uncaught exception - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:47
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-07.js | uncaught exception - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:47
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-files_ui.js | uncaught exception - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:47
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-files_ui.js | uncaught exception - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:47
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-files_ui.js | uncaught exception - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:47
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-files_ui.js | uncaught exception - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:47
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-files_ui.js | uncaught exception - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:47
Comment 178 Treeherder Robot 2013-01-03 19:18:25 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=18453593&tree=Cedar
Rev3 WINNT 5.1 cedar debug test mochitest-browser-chrome on 2013-01-03 17:33:59
slave: talos-r3-xp-017

18:27:03  WARNING -  TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | Test timed out
18:27:08  WARNING -  TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js | uncaught exception - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:47
18:27:37  WARNING -  TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | uncaught exception - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:47
18:27:37  WARNING -  TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | uncaught exception - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:47
18:28:25  WARNING -  TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-07.js | uncaught exception - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:47
18:28:25  WARNING -  TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-07.js | uncaught exception - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:47
18:28:45  WARNING -  TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-files_ui.js | uncaught exception - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:47
18:28:46  WARNING -  TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-files_ui.js | uncaught exception - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:47
18:28:47  WARNING -  TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-files_ui.js | uncaught exception - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:47
18:28:48  WARNING -  TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-files_ui.js | uncaught exception - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:47
18:28:48  WARNING -  TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-files_ui.js | uncaught exception - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:47
Comment 179 Treeherder Robot 2013-01-04 11:38:09 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=18469212&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-browser-chrome on 2013-01-04 09:34:30
slave: talos-r3-fed64-024

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js | uncaught exception - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:47
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | uncaught exception - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:47
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | uncaught exception - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:47
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-07.js | uncaught exception - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:47
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-07.js | uncaught exception - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:47
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-files_ui.js | uncaught exception - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:47
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-files_ui.js | uncaught exception - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:47
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-files_ui.js | uncaught exception - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:47
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-files_ui.js | uncaught exception - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:47
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-files_ui.js | uncaught exception - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:47
Comment 180 Treeherder Robot 2013-01-05 00:05:51 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=18490761&tree=Services-Central
Rev3 WINNT 5.1 services-central debug test mochitest-browser-chrome on 2013-01-04 21:42:12
slave: talos-r3-xp-093

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js | uncaught exception - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:47
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | uncaught exception - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:47
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | uncaught exception - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:47
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-07.js | uncaught exception - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:47
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-07.js | uncaught exception - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:47
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-files_ui.js | uncaught exception - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:47
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-files_ui.js | uncaught exception - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:47
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-files_ui.js | uncaught exception - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:47
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-files_ui.js | uncaught exception - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:47
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-files_ui.js | uncaught exception - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:47
Comment 181 Victor Porof [:vporof][:vp] 2013-01-05 04:18:09 PST
Let's talk about this next triage.
Comment 182 Treeherder Robot 2013-01-05 15:58:34 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=18507092&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-browser-chrome on 2013-01-05 14:26:14
slave: talos-r3-fed-051

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js | uncaught exception - ReferenceError: finish is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/head.js:113
Comment 183 Treeherder Robot 2013-01-07 06:23:29 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=18548160&tree=Firefox
Rev5 MacOSX Mountain Lion 10.8 mozilla-central debug test mochitest-browser-chrome on 2013-01-07 05:18:04
slave: talos-mtnlion-r5-031

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | Test timed out
Comment 184 Treeherder Robot 2013-01-07 12:44:25 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=18559483&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test mochitest-browser-chrome on 2013-01-07 10:09:37
slave: talos-r3-w7-057

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-01.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | uncaught exception - ReferenceError: finish is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/head.js:113
Comment 185 Treeherder Robot 2013-01-07 18:12:31 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=18569387&tree=Mozilla-Inbound
Rev4 MacOSX Lion 10.7 mozilla-inbound debug test mochitest-browser-chrome on 2013-01-07 15:34:19
slave: talos-r4-lion-069

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | Test timed out
Comment 186 Treeherder Robot 2013-01-08 05:46:10 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=18587860&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitest-browser-chrome on 2013-01-08 03:40:52
slave: talos-r3-fed-075

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js | uncaught exception - ReferenceError: finish is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/head.js:113
Comment 187 Treeherder Robot 2013-01-09 02:54:39 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=18621127&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test mochitest-browser-chrome on 2013-01-08 22:50:04
slave: talos-r3-w7-012

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js | uncaught exception - ReferenceError: finish is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/head.js:113
Comment 188 Treeherder Robot 2013-01-09 11:14:49 PST
imelven
https://tbpl.mozilla.org/php/getParsedLog.php?id=18617413&tree=Try
Rev3 WINNT 5.1 try debug test mochitest-browser-chrome on 2013-01-08 19:43:41
slave: talos-r3-xp-031

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | The preferred script url wasn't set correctly. (10) - Didn't expect -1, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | Test timed out
Comment 189 Treeherder Robot 2013-01-12 07:29:31 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=18742876&tree=Mozilla-Aurora
Rev3 WINNT 6.1 mozilla-aurora debug test mochitest-browser-chrome on 2013-01-12 03:47:06
slave: talos-r3-w7-071

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js | uncaught exception - ReferenceError: finish is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/head.js:113
Comment 190 Treeherder Robot 2013-01-13 11:17:20 PST
RyanVM
https://tbpl.mozilla.org/php/getParsedLog.php?id=18764148&tree=Mozilla-Aurora
Rev3 WINNT 6.1 mozilla-aurora debug test mochitest-browser-chrome on 2013-01-13 09:35:55
slave: talos-r3-w7-086

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | Test timed out
Comment 191 Treeherder Robot 2013-01-13 17:44:19 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=18769981&tree=Mozilla-Aurora
Rev3 WINNT 6.1 mozilla-aurora debug test mochitest-browser-chrome on 2013-01-13 15:58:10
slave: talos-r3-w7-097

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js | uncaught exception - ReferenceError: finish is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/head.js:113
Comment 192 Treeherder Robot 2013-01-15 08:15:44 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=18810654&tree=Birch
Rev3 WINNT 6.1 birch debug test mochitest-browser-chrome on 2013-01-14 23:50:34
slave: talos-r3-w7-071

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | Test timed out
Comment 193 Treeherder Robot 2013-01-15 09:35:22 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=18821731&tree=Mozilla-Aurora
Rev3 WINNT 6.1 mozilla-aurora debug test mochitest-browser-chrome on 2013-01-15 07:39:48
slave: talos-r3-w7-032

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js | uncaught exception - ReferenceError: finish is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/head.js:113
Comment 194 Treeherder Robot 2013-01-16 08:44:09 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=18841314&tree=Mozilla-Aurora
Rev3 WINNT 6.1 mozilla-aurora debug test mochitest-browser-chrome on 2013-01-15 18:11:03
slave: talos-r3-w7-064

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_480148.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_480148.js | Found a browser window after previous test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js | uncaught exception - ReferenceError: finish is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/head.js:113
Comment 195 Treeherder Robot 2013-01-20 22:07:37 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=18980552&tree=Mozilla-Aurora
Rev4 MacOSX Lion 10.7 mozilla-aurora debug test mochitest-browser-chrome on 2013-01-20 20:46:15
slave: talos-r4-lion-023

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | Test timed out
Comment 196 Treeherder Robot 2013-01-21 13:12:24 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=18995056&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora debug test mochitest-browser-chrome on 2013-01-21 11:20:13
slave: talos-r3-fed-080

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js | uncaught exception - ReferenceError: finish is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/head.js:113
Comment 197 Treeherder Robot 2013-01-23 07:41:19 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=19052351&tree=Mozilla-Aurora
Rev3 WINNT 6.1 mozilla-aurora debug test mochitest-browser-chrome on 2013-01-23 05:45:37
slave: talos-r3-w7-099

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js | uncaught exception - ReferenceError: finish is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/head.js:113
Comment 198 Treeherder Robot 2013-01-23 17:02:59 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=19071276&tree=Mozilla-Aurora
Rev3 Fedora 12x64 mozilla-aurora debug test mochitest-browser-chrome on 2013-01-23 15:51:12
slave: talos-r3-fed64-054

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | Test timed out
Comment 199 Treeherder Robot 2013-01-24 06:43:11 PST
mccr8
https://tbpl.mozilla.org/php/getParsedLog.php?id=19090005&tree=Mozilla-Aurora
Rev3 WINNT 6.1 mozilla-aurora debug test mochitest-browser-chrome on 2013-01-24 05:03:03
slave: talos-r3-w7-039

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js | uncaught exception - ReferenceError: finish is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/head.js:113
Comment 200 Treeherder Robot 2013-01-24 10:57:42 PST
tanvi
https://tbpl.mozilla.org/php/getParsedLog.php?id=19085543&tree=Try
Rev3 WINNT 6.1 try debug test mochitest-browser-chrome on 2013-01-24 01:07:20
slave: talos-r3-w7-072

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | The preferred script url wasn't set correctly. (10) - Didn't expect -1, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | Test timed out
Comment 201 Treeherder Robot 2013-01-24 16:09:48 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=19104721&tree=Mozilla-Aurora
Rev3 WINNT 5.1 mozilla-aurora debug test mochitest-browser-chrome on 2013-01-24 13:01:56
slave: talos-r3-xp-087

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | Test timed out
Comment 202 Treeherder Robot 2013-01-24 16:57:59 PST
RyanVM
https://tbpl.mozilla.org/php/getParsedLog.php?id=19109345&tree=Mozilla-Aurora
Rev3 WINNT 6.1 mozilla-aurora debug test mochitest-browser-chrome on 2013-01-24 15:19:17
slave: talos-r3-w7-059

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js | uncaught exception - ReferenceError: finish is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/head.js:113
Comment 203 Treeherder Robot 2013-01-25 15:49:51 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=19140256&tree=Mozilla-Aurora
Rev3 WINNT 6.1 mozilla-aurora debug test mochitest-browser-chrome on 2013-01-25 11:09:59
slave: talos-r3-w7-092

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js | uncaught exception - ReferenceError: finish is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/head.js:113
Comment 204 Treeherder Robot 2013-01-29 06:41:56 PST
RyanVM
https://tbpl.mozilla.org/php/getParsedLog.php?id=19237028&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora debug test mochitest-browser-chrome on 2013-01-29 04:17:20
slave: talos-r3-fed-084

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | Test timed out
Comment 205 Treeherder Robot 2013-01-30 12:56:41 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=19291994&tree=Mozilla-Aurora
Rev3 Fedora 12x64 mozilla-aurora debug test mochitest-browser-chrome on 2013-01-30 10:33:14
slave: talos-r3-fed64-066

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | Test timed out
Comment 206 Treeherder Robot 2013-02-01 10:29:40 PST
RyanVM
https://tbpl.mozilla.org/php/getParsedLog.php?id=19361053&tree=Mozilla-Aurora
Rev3 Fedora 12x64 mozilla-aurora debug test mochitest-browser-chrome on 2013-02-01 08:46:57
slave: talos-r3-fed64-044

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | Test timed out
Comment 207 Treeherder Robot 2013-02-04 09:57:54 PST
RyanVM
https://tbpl.mozilla.org/php/getParsedLog.php?id=19420558&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora debug test mochitest-browser-chrome on 2013-02-04 07:54:32
slave: talos-r3-fed-028

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js | uncaught exception - ReferenceError: finish is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/head.js:113
Comment 208 Treeherder Robot 2013-02-04 19:48:36 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=19439038&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora debug test mochitest-browser-chrome on 2013-02-04 18:24:56
slave: talos-r3-fed-044

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js | uncaught exception - ReferenceError: finish is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/head.js:113
Comment 209 Treeherder Robot 2013-02-07 05:21:30 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=19515611&tree=Mozilla-Aurora
Rev3 Fedora 12x64 mozilla-aurora debug test mochitest-browser-chrome on 2013-02-06 17:39:07
slave: talos-r3-fed64-071

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | Test timed out
Comment 210 Treeherder Robot 2013-02-08 13:36:44 PST
aki
https://tbpl.mozilla.org/php/getParsedLog.php?id=19570432&tree=Mozilla-B2g18_v1_0_1
Rev3 Fedora 12 mozilla-b2g18_v1_0_1 pgo test mochitest-browser-chrome on 2013-02-08 05:38:01
slave: talos-r3-fed-042

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js | uncaught exception - TypeError: gDebuggee.firstCall is not a function at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js:37
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | uncaught exception - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js:44
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | uncaught exception - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js:44
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-07.js | uncaught exception - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js:44
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-07.js | uncaught exception - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js:44
Comment 211 Treeherder Robot 2013-02-08 21:04:37 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=19595420&tree=Mozilla-Aurora
Rev3 WINNT 6.1 mozilla-aurora pgo test mochitest-browser-chrome on 2013-02-08 20:12:21
slave: talos-r3-w7-100

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | Test timed out
Comment 212 Treeherder Robot 2013-02-11 14:27:27 PST
RyanVM
https://tbpl.mozilla.org/php/getParsedLog.php?id=19643984&tree=Mozilla-Aurora
Rev3 Fedora 12x64 mozilla-aurora debug test mochitest-browser-chrome on 2013-02-11 13:11:57
slave: talos-r3-fed64-047

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | Test timed out
Comment 213 Treeherder Robot 2013-02-13 06:24:11 PST
RyanVM
https://tbpl.mozilla.org/php/getParsedLog.php?id=19570361&tree=Mozilla-B2g18_v1_0_1
Rev3 Fedora 12x64 mozilla-b2g18_v1_0_1 pgo test mochitest-browser-chrome on 2013-02-08 05:35:25
slave: talos-r3-fed64-064

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js | uncaught exception - TypeError: gDebuggee.firstCall is not a function at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js:37
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | uncaught exception - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js:44
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | uncaught exception - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js:44
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-07.js | uncaught exception - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js:44
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-07.js | uncaught exception - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js:44
Comment 214 Treeherder Robot 2013-02-21 10:27:38 PST
RyanVM
https://tbpl.mozilla.org/php/getParsedLog.php?id=19958220&tree=Mozilla-B2g18
Rev3 Fedora 12x64 mozilla-b2g18 pgo test mochitest-browser-chrome on 2013-02-21 09:58:46
slave: talos-r3-fed64-026

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js | uncaught exception - TypeError: gDebuggee.firstCall is not a function at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js:37
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | uncaught exception - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js:44
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | uncaught exception - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js:44
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-07.js | uncaught exception - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js:44
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-07.js | uncaught exception - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js:44
Comment 215 Treeherder Robot 2013-03-04 23:31:18 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=20328623&tree=Mozilla-Beta
Rev5 MacOSX Mountain Lion 10.8 mozilla-beta debug test mochitest-browser-chrome on 2013-03-04 21:06:27
slave: talos-mtnlion-r5-009

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-01.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | uncaught exception - ReferenceError: finish is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/head.js:113
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/components/passwordmgr/test/browser/browser_passwordmgrdlg.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/components/passwordmgr/test/browser/browser_passwordmgrdlg.js | Found a Toolkit:PasswordManager after previous test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/components/passwordmgr/test/browser/browser_passwordmgrdlg.js | Found a  after previous test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/components/places/tests/browser/browser_bug248970.js | Found an unexpected Toolkit:PasswordManager at the end of test run
Comment 216 Treeherder Robot 2013-03-14 06:26:32 PDT
jfkthame
https://tbpl.mozilla.org/php/getParsedLog.php?id=20641158&tree=Mozilla-Aurora
Rev3 WINNT 6.1 mozilla-aurora debug test mochitest-browser-chrome on 2013-03-14 02:19:17
slave: talos-r3-w7-083

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-01.js | uncaught exception - ReferenceError: finish is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/head.js:113
Comment 217 Victor Porof [:vporof][:vp] 2013-03-21 08:12:51 PDT
*** Bug 782179 has been marked as a duplicate of this bug. ***
Comment 218 Treeherder Robot 2013-03-30 14:08:06 PDT
RyanVM
https://tbpl.mozilla.org/php/getParsedLog.php?id=21277313&tree=Mozilla-Beta
Rev3 Fedora 12 mozilla-beta debug test mochitest-browser-chrome on 2013-03-30 04:25:05
slave: talos-r3-fed-013

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | Test timed out
Comment 219 Treeherder Robot 2013-04-19 04:58:45 PDT
RyanVM
https://tbpl.mozilla.org/php/getParsedLog.php?id=22004300&tree=Mozilla-B2g18_v1_0_1
Rev5 MacOSX Mountain Lion 10.8 mozilla-b2g18_v1_0_1 debug test mochitest-browser-chrome on 2013-04-19 02:57:15
slave: talos-mtnlion-r5-009

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | Test timed out
Comment 220 Treeherder Robot 2013-05-17 05:55:33 PDT
RyanVM
https://tbpl.mozilla.org/php/getParsedLog.php?id=23028165&tree=Mozilla-B2g18_v1_0_1
Rev3 Fedora 12 mozilla-b2g18_v1_0_1 pgo test mochitest-browser-chrome on 2013-05-16 05:07:52
slave: talos-r3-fed-076

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | uncaught exception - TypeError: gView.Scripts.preferredScriptUrl is null at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:161
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js | uncaught exception - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | uncaught exception - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | uncaught exception - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-07.js | uncaught exception - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-07.js | uncaught exception - ReferenceError: ok is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
Comment 221 Panos Astithas [:past] 2013-07-11 03:30:22 PDT
Note that this test was disabled in bug 782179 until we figure out the problem.
Comment 222 Treeherder Robot 2013-08-07 14:28:18 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=26258831&tree=Mozilla-B2g18-v1.1.0hd
Rev3 Fedora 12x64 mozilla-b2g18_v1_1_0_hd pgo test mochitest-browser-chrome on 2013-08-07 05:29:00
revision: 40240226275b
slave: talos-r3-fed64-053

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_leaktest.js | uncaught exception - TypeError: gDebuggee.firstCall is not a function at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_leaktest.js:36
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_leaktest.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_location-changes-new.js | uncaught exception - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_leaktest.js:43
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | uncaught exception - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_leaktest.js:43
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | uncaught exception - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_leaktest.js:43
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | uncaught exception - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_leaktest.js:43
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | uncaught exception - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_leaktest.js:43
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | uncaught exception - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_leaktest.js:43
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | uncaught exception - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_leaktest.js:43
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | uncaught exception - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_leaktest.js:43
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | uncaught exception - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_leaktest.js:43
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | uncaught exception - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_leaktest.js:43
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | uncaught exception - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_leaktest.js:43
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | uncaught exception - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_leaktest.js:43
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | uncaught exception - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_leaktest.js:43
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | uncaught exception - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_leaktest.js:43
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | uncaught exception - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_leaktest.js:43
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js | uncaught exception - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_leaktest.js:43
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | uncaught exception - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_leaktest.js:43
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | uncaught exception - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_leaktest.js:43
Only displaying first 20 of 22 failures -
.

Note You need to log in before you can comment on or make changes to this bug.